Timgles

Member
Nov 9, 2007
14
0
51
Hello,
I have tried to install the cPanel, but the installation ends this error message:
Code:
Your operating system's rpm update method (yum) was not able to locate 
the glibc package. This is an indication of an improper setup. You must
correct this error before you can proceed.
Then i try
Code:
# yum install glibc
Loaded plugins: fastestmirror
Loading mirror speeds from cached hostfile
 * base: centos.spiegelserver.eu
 * updates: centos.spiegelserver.eu
 * addons: centos.spiegelserver.eu
 * extras: centos.spiegelserver.eu
Illegal instruction
I have also submitted the commands:
Code:
# yum install glibc glibc-common
# yum check-update
# yum update
# yum update yum
But always comes, only the message: Illegal instruction

Has anyone ideas for solving the problem?

Best Regards, Timgles
 

Timgles

Member
Nov 9, 2007
14
0
51
CentOs version is CentOS 5.3 x64.
But my problem is now solved.

Server was a problem with the memory controller of the mainboard. Therefore, mainboard replicated with a new one. I reinstall the operating system and Cpanel install works very well.